@font-face {
    font-family: 'Pluto';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pluto/131104000000024765-300-normal.otf');
}
@font-face {
    font-family: 'Pluto';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pluto/131104000000024765-500-normal.otf');
}
@font-face {
    font-family: 'River Jade';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/River Jade/131104000000027251-400-normal.otf');
}
@font-face {
    font-family: 'Pluto';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pluto/131104000000024765-400-normal.otf');
}
